What version of .NET Core and Framework should I target to use XAML Islands? | One Dev Question

Play What version of .NET Core and Framework should I target to use XAML Islands? | One Dev Question
Sign in to queue

Description

What version of .NET Core and .NET Framework should I target to use XAML Islands? Miguel Ramos has the answer in part 10 of our One Dev Question series.

Complete XAML Islands docs can be found at: http://msft.social/JvaCmX

Embed

Download

The Discussion

Add Your 2 Cents